activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dyzma <dyz...@gmail.com>
Subject Re: JBoss integration
Date Sat, 16 Dec 2006 16:07:53 GMT

I would like to add some details about the versions of the software that I
use:

jboss 4.0.4 (the same exception occures on jboss-4.0.5)
activemq 4.0.1

My MDB is from EJB 2, not from EJB 3.

I would very, very appreciate any help.

Best regards,

Lukasz Indyk.
-- 
View this message in context: http://www.nabble.com/JBoss-integration-tf2828123.html#a7907570
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message